<resources>
    <string name="app_name">GMA Application</string>
    <string name="title_activity_fib">FibActivity</string>
    <string name="title_activity_palindrome">Palindrome</string>
    <string name="title_activity_reasons">Reasons</string>
</resources>
